{
    "tlStmtSearch": {
        "catalogue": "Katalogo",
        "involvement_type": "Uri ng pakikibahagi",
        "list_results": "Listahan ng mga resulta",
        "results": "Mga resulta",
        "entities_linked_with_result": "Mga kabuuan na naka-link sa resulta",
        "simple_list": "Simpleng listahan",
        "linked_persinst": "Naka-link na tao",
        "linked_places": "Naka-link na lugar",
        "linked_time": "Naka-link na kapanahunan",
        "linked_tags": "Naka-link na tags",
        "stmt_search_introduction": "Kinokolekta ng museum-digital ang mga background information tungkol sa mga tao, lugar, kapanahunan at iba pang kabuuan sa apat na katalogo. Maaaring makita ang mga bagay sa katalogo dito sa pamamagitan ng mga ugnaayan sa pagitan nila. "
    }
}